Comment 7 for bug 295135

Steve Langasek (vorlon) wrote :

Stefan, there's simply no way that's possible. The version of the debconf package included with Ubuntu 8.04 is 1.5.20, and definitely implements the x_loadtemplatefile function in the error message shown in this bug description. If you saw this error message, then you had an earlier version of debconf installed, which means you were not fully upgraded to Ubuntu 8.04 before upgrading to Ubuntu 8.10.

Rebooting also has nothing to do with it.